Subject: Re: [Nfvrg] FW: Research Group Preparation (a.k.a. "Last Call") for draft-irtf-nfvrg-gaps-network-virtualization

From: Fabio Giust <[email-masked]>
Date: Tue, 30 May 2017 14:31:12 +0200

Hi all,

I have gone through the whole document, and I don't have major comments
except for the following.

In Section 4.4 Multiple domains, would it make sense to mention something
about "integration/harmonization of different management domains"? A key
example comes from Mobile Edge Computing, which, according to ETSI, comes
with its own "MANO" system, but the example can be generalized to other
similar cases.

Kind regards,
Fabio

>
>
>
> *From:* Nfvrg [mailto:[email-masked]] *On Behalf Of *Diego R.
> Lopez
> *Sent:* 28 April 2017 18:14
> *To:* [email-masked]
> *Subject:* [Nfvrg] Research Group Preparation (a.k.a. "Last Call") for
> draft-irtf-nfvrg-gaps-network-virtualization
>
>
>
> Hi,
>
>
>
> As discussed and agreed in our meeting in Chicago, this message is to open
> the equivalent of a last-call for our draft on NFV research challenges (
> https://datatracker.ietf.org/doc/draft-irtf-nfvrg-gaps-
> network-virtualization/). Note I use the term “equivalent to last-call”,
> as the IRTF process described in RFC 5743 uses the term “Research Group
> Preparation”. Let me remind you the summarized IRTF process as described in
> RFC 5743:
>
>    o  The Research Group (RG) performs a thorough technical and
>
>       editorial review of the document and agrees it should be
>
>       published.
>
>
>
>    o  The Internet Research Steering Group (IRSG) reviews the document
>
>       and approves it for publication.
>
>    o  The Internet Engineering Steering Group (IESG) reviews the
>
>       document to assure that there are no conflicts with current or
>
>       expected standardization activities.
>
>
>
>    o  The document is submitted to the RFC Editor for publication.
>
> So we are starting the first step above, and all of you are encouraged to
> review the document and share your comments and opinions about moving it
> forward towards publication. Since it is advisable to put a deadline for
> this kind of process, let’s go for a one month period, that is until the
> 28th May.
>
>
>
> Be goode,
>
>
>
> --
> "Esta vez no fallaremos, Doctor Infierno"
>
> Dr Diego R. Lopez
> Telefonica I+D
> http://people.tid.es/diego.lopez/
>
> e-mail: [email-masked]
> Tel:    +34 913 129 041 <+34%20913%2012%2090%2041>
> Mobile: +34 682 051 091 <+34%20682%2005%2010%2091>
> ----------------------------------
>
>
> ------------------------------
>
>
> Este mensaje y sus adjuntos se dirigen exclusivamente a su destinatario,
> puede contener información privilegiada o confidencial y es para uso
> exclusivo de la persona o entidad de destino. Si no es usted. el
> destinatario indicado, queda notificado de que la lectura, utilización,
> divulgación y/o copia sin autorización puede estar prohibida en virtud de
> la legislación vigente. Si ha recibido este mensaje por error, le rogamos
> que nos lo comunique inmediatamente por esta misma vía y proceda a su
> destrucción.
>
> The information contained in this transmission is privileged and
> confidential information intended only for the use of the individual or
> entity named above. If the reader of this message is not the intended
> recipient, you are hereby notified that any dissemination, distribution or
> copying of this communication is strictly prohibited. If you have received
> this transmission in error, do not read it. Please immediately reply to the
> sender that you have received this communication in error and then delete
> it.
>
> Esta mensagem e seus anexos se dirigem exclusivamente ao seu destinatário,
> pode conter informação privilegiada ou confidencial e é para uso exclusivo
> da pessoa ou entidade de destino. Se não é vossa senhoria o destinatário
> indicado, fica notificado de que a leitura, utilização, divulgação e/ou
> cópia sem autorização pode estar proibida em virtude da legislação vigente.
> Se recebeu esta mensagem por erro, rogamos-lhe que nos o comunique
> imediatamente por esta mesma via e proceda a sua destruição
>

---

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Tue, 30 May 2017 18:03:30 +0200

Hi Fabio,

Thanks for your review. Regarding your point about Section 4.4, I agree
with that. We'll add text to address it in the next revision.

Thanks,

Carlos

On Tue, 2017-05-30 at 14:31 +0200, Fabio Giust wrote:
> Hi all,
> 
> I have gone through the whole document, and I don't have major
> comments except for the following.
> 
> In Section 4.4 Multiple domains, would it make sense to mention
> something about "integration/harmonization of different management
> domains"? A key example comes from Mobile Edge Computing, which,
> according to ETSI, comes with its own "MANO" system, but the example
> can be generalized to other similar cases.
> 
> Kind regards,
> Fabio
> 
> >  
> >  
> > From: Nfvrg [mailto:[email-masked]] On Behalf Of Diego R.
> > Lopez
> > Sent: 28 April 2017 18:14
> > To: [email-masked]
> > Subject: [Nfvrg] Research Group Preparation (a.k.a. "Last Call")
> > for draft-irtf-nfvrg-gaps-network-virtualization
> >  
> > Hi,
> >  
> > As discussed and agreed in our meeting in Chicago, this message is
> > to open the equivalent of a last-call for our draft on NFV research
> > challenges (https://datatracker.ietf.org/doc/draft-irtf-nfvrg-gaps-
> > network-virtualization/). Note I use the term “equivalent to last-
> > call”, as the IRTF process described in RFC 5743 uses the term
> > “Research Group Preparation”. Let me remind you the summarized IRTF
> > process as described in RFC 5743:
> > So we are starting the first step above, and all of you are
> > encouraged to review the document and share your comments and
> > opinions about moving it forward towards publication. Since it is
> > advisable to put a deadline for this kind of process, let’s go for
> > a one month period, that is until the 28th May.
> >  
> > Be goode,
> >  
> > --
> > Tel:    +34 913 129 041
> > Mobile: +34 682 051 091
> > Este mensaje y sus adjuntos se dirigen exclusivamente a su
> > destinatario, puede contener información privilegiada o
> > confidencial y es para uso exclusivo de la persona o entidad de
> > destino. Si no es usted. el destinatario indicado, queda notificado
> > de que la lectura, utilización, divulgación y/o copia sin
> > autorización puede estar prohibida en virtud de la legislación
> > vigente. Si ha recibido este mensaje por error, le rogamos que nos
> > lo comunique inmediatamente por esta misma vía y proceda a su
> > destrucción.
> > 
> > confidential information intended only for the use of the
> > individual or entity named above. If the reader of this message is
> > not the intended recipient, you are hereby notified that any
> > dissemination, distribution or copying of this communication is
> > strictly prohibited. If you have received this transmission in
> > error, do not read it. Please immediately reply to the sender that
> > you have received this communication in error and then delete it.
> > 
> > Esta mensagem e seus anexos se dirigem exclusivamente ao seu
> > destinatário, pode conter informação privilegiada ou confidencial e
> > é para uso exclusivo da pessoa ou entidade de destino. Se não é
> > vossa senhoria o destinatário indicado, fica notificado de que a
> > leitura, utilização, divulgação e/ou cópia sem autorização pode
> > estar proibida em virtude da legislação vigente. Se recebeu esta
> > mensagem por erro, rogamos-lhe que nos o comunique imediatamente
> > por esta mesma via e proceda a sua destruição
> > 
> 
> _______________________________________________
> Nfvrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/nfvrg